Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  CATIA V5 Infrastruktur
  scriptmaschine

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   scriptmaschine (1000 mal gelesen)
Martin K
Mitglied
Konstrukteur, CAD Administrator


Sehen Sie sich das Profil von Martin K an!   Senden Sie eine Private Message an Martin K  Schreiben Sie einen Gästebucheintrag für Martin K

Beiträge: 141
Registriert: 24.01.2002

AIX5.3
Windows 7 / Windows 10
CATIAV425
CATIA V5-6R2016 SP03
CATIA V5-6R2018 SP03
CATIA V5-6R2019 SP03

erstellt am: 03. Dez. 2008 13:59    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


VBA_Problem.jpg

 
Hallo

Ich habe jetzt neu eine AIX-5.3 64Bit mit CATIA R16-64Bit Installation.
Leider funktionieren meine Makros aus V5-32Bit nicht mehr. Fehler: "Scriptmaschine ist nicht richtig installiert" siehe auch angehängtes Bild.
Im Makroforum habe ich ähnlichen Fehler entdeckt allerdings auf Windows. Da hieß es vba....msi neu installieren.

Wie mache ich das auf AIX?
Oder liegt hier ein anderer Fehler vor?

Gruß Martin

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Stefan_I
Mitglied
Ing HTL


Sehen Sie sich das Profil von Stefan_I an!   Senden Sie eine Private Message an Stefan_I  Schreiben Sie einen Gästebucheintrag für Stefan_I

Beiträge: 865
Registriert: 04.07.2001

CATIA 422R1
VPM1.6 PTF9
CATIA V5R26SP6
CATIA V6 2014x
AIX5.3-ML06
Windows 7 + 10 64Bit

erstellt am: 03. Dez. 2008 15:19    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Martin K 10 Unities + Antwort hilfreich

Hallo Martin,

Scripts werden im AIX 64Bit erst unter R17 unterstützt. R17 hat sich aber bei uns vor allem im Drafting nicht bewährt. (Ein Crash alle 2h !!!!)  Im 3D lief es OK.
R18 sieht massiv besser aus. Wenn es geht, gerade auf R18 wechseln.


------------------
Gruss
Stefan Inderbitzin

[Diese Nachricht wurde von Stefan_I am 03. Dez. 2008 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz